Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Sun, 23 Feb 2014 11:53:50 +0100

> Moving the mouse from the left, towards the right window, the mouse
 > cursor changes to the <=> immediately I cross the left edge of the
 > vertical line. The right window is selected immediately the mouse cursor
 > crosses the right edge of the the vertical line. _However_, the mouse
 > cursor stays as a <=> for a few pixels more movement to the right, and
 > it is at this time that, if it is clicked, it doesn't do anything, as
 > per Evgeni's original bug.

Hmmm...  It's the most concrete description of the problem I read so far
but it still doesn't help me explaining it :-(

How does this behave when you do

(set-frame-parameter nil 'bottom-divider-width 10)

and move from an upper to the lower window and vice-versa?

martin